/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 0.4
Description: Divi child theme
Author: Kat Clark
Author URI: https://hello-developers.com
Template:     Divi
Text Domain:  Divi-child
*/

/* LAYOUT */
.et_pb_equal_columns >.et_pb_column { margin-top: auto; margin-bottom: auto; }
.container, .et_pb_row { width: 90%; }

@media only screen and ( min-width: 981px ) {
	.nav_button a { background-color: #1b1464; padding: 10px 20px !important; color: #fff !important; box-shadow: 0px 0px 30px 4px rgba(0, 0, 0, 0.1); }
	.et-fixed-header #top-menu .nav_button a { color: #fff !important; }
}

h2 { font-weight: 300; border-bottom: 1px solid #1b1464; margin-bottom: 10px; }
h3 { font-weight: 300; margin-top: 0.2em; }
p,li { font-weight: 400; }

/* HOVER MAN */
#hover-click-man { position: relative; }
#hover-click-man img { display: block; }
#hover-click-man a { position: absolute; width: 3%; height: 3%; }
#hover-click-man a span.tooltip { position: absolute; bottom: 120%; left: -50%; width: 230px; padding: 10px 15px 12px 15px; border: 1px solid #dbdbdb; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; color: #6d6e6e; background: #fff; -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); line-height: 18px; display: none; z-index: 100; }
#hover-click-man a:hover span.tooltip { display: block; }
/* #hover-click-man a span.tooltip::after { content: ""; position: absolute; top: 100%; left: 50%; transform: translateX(-50%); width: 0; height: 0; border: 5px solid #fff; } */

#hover-click-man #location-1 { left: 72.9%; top: 6.9%; }
#hover-click-man #location-2 { left: 70.2%; top: 13%; }
#hover-click-man #location-3 { left: 61.2%; top: 16.5%; }
#hover-click-man #location-4 { left: 52.8%; top: 23%; }
#hover-click-man #location-5 { left: 61.4%; top: 25.1%; }
#hover-click-man #location-6 { left: 81.6%; top: 27.1%; }
#hover-click-man #location-7 { left: 48.3%; top: 36.7%; }
#hover-click-man #location-8 { left: 70.1%; top: 36.9%; }
#hover-click-man #location-9 { left: 46.3%; top: 47.9%; }
#hover-click-man #location-10 { left: 56.3%; top: 50.9%; }
#hover-click-man #location-11 { left: 34.3%; top: 55.9%; }
#hover-click-man #location-12 { left: 72.9%; top: 56%; }
#hover-click-man #location-13 { left: 42.7%; top: 60.9%; }
#hover-click-man #location-14 { left: 67.9%; top: 65.6%; }
#hover-click-man #location-15 { left: 19.3%; top: 68%; }
#hover-click-man #location-16 { left: 9.1%; top: 81.1%; }
#hover-click-man #location-17 { left: 14.7%; top: 81.2%; }
#hover-click-man #location-18 { left: 12.7%; top: 86.9%; }

/* SINGLE SERVICES */
body.single-project #main-header:not(.et-fixed-header) { background-color: #38c6b8; box-shadow: none; }
body.single-project #main-header:not(.et-fixed-header) #logo { content: url(/wp-content/uploads/2019/06/Logo-Glebe-Physio-Blue-White.png); }
body.single-project #main-header:not(.et-fixed-header) #top-menu a { color: #ffffff; }
body.single-project .mobile_menu_bar:before,
body.single-project .et_overlay:before { color: #1b1464; }

body.parent-pageid-56 #main-header:not(.et-fixed-header) { background-color: #38c6b8; box-shadow: none; }
body.parent-pageid-56 #main-header:not(.et-fixed-header) #logo { content: url(/wp-content/uploads/2019/06/Logo-Glebe-Physio-Blue-White.png); }
body.parent-pageid-56 #main-header:not(.et-fixed-header) #top-menu a { color: #ffffff; }
body.parent-pageid-56 .mobile_menu_bar:before,
body.parent-pageid-56 .et_overlay:before { color: #1b1464; }

/* HOME */
body.home .mobile_menu_bar:before,
body.home .et_overlay:before { color: #fff; }
body.home .mobile_menu_bar:after { content: 'Menu'; display: inline-block; vertical-align: text-top; color: #fff; }